gnuserv 3.12.8-2 source package in Ubuntu

Changelog

gnuserv (3.12.8-2) unstable; urgency=low

  * add documentation about loading gnuserv-compat (Closes: 542476)
  * upgrade policy to 3.9.1 (no changes needed)
  * change depends to emacs | emacs23
 -- Alessio Treglia <email address hidden>   Tue, 10 Aug 2010 20:19:20 -0400

Upload details

Uploaded by:
Alessio Treglia on 2010-09-05
Uploaded to:
Maverick
Original maintainer:
Mike O'Connor
Architectures:
any
Section:
editors
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gnuserv_3.12.8.orig.tar.gz 121.2 KiB c9ba560e7d773c175ef1cbced8fae17d7a921b050a11457971a7b7a6216aeed9
gnuserv_3.12.8-2.diff.gz 11.0 KiB e9046bb90662c26ec6db78d9aff627a52592818194c652cff5b92f819acfebc7
gnuserv_3.12.8-2.dsc 1004 bytes f9fbcb10e33fc8b0198a429401132e15133840f3dd3f224734ec31e788e81242

Available diffs

View changes file

Binary packages built by this source

gnuserv: No summary available for gnuserv in ubuntu maverick.

No description available for gnuserv in ubuntu maverick.